Subject: Re: [PATCH gnome-team 0/5] Merge master into gnome-team

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 30 Apr 2023 17:50:20 +0200

Am Samstag, dem 15.04.2023 um 23:39 +0200 schrieb Liliana Marie
Prikler:
> please apologize the murder commit that is the merge itself :(
Since core-updates also got merged recently, I rebased the gnome-team
changes onto a semi-recent master and pushed that as a new gnome-team
branch.  This new branch only contains older gnome-team changes with
adjustments made to account for things that were different on core-
updates; it no longer pulls in changes that were already committed to
staging or core-updates previously.

I'm closing this bug and will submit the GStreamer stuff in a new
series at a later time (unless someone beats me to it).  Stay tuned!

Cheers